---
data_category: optional
key_path: redis_hll_counters.compliance.g_compliance_dashboard_monthly
description: Unique users who have viewed the compliance dashboard in a given month.
product_section: dev
product_stage: manage
product_group: group::compliance
product_category: compliance_management
value_type: number
status: active
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - g_compliance_dashboard
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
